Win32: Link gdal/ogr against postgresql in msys

2007-02-15 04:49 AM - stephan-holl-intevation-de -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10653

Description

The Win32-Binary does not contain Postgresql-support for OGR. It would be nice to have this availabel, so that GRASS can export to

[[PostGIS]] directly using v.out.ogr. 

Thankyou

History

#1 - 2007-02-23 11:37 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

I have build gdal with pg support for the upcoming release of qgis 0.8.1. I will release a preview of the win build later tonight for testing. Please reopen this

bug if the problem persists.

Regards

Tim

#2 - 2007-02-25 06:44 PM - Tim Sutton

Changed version to 0.8.0 since version 0.8.1 is not released yet...
